
.slider .tooltip-min,
.slider .tooltip-max {
	opacity: 1;
}

.slider .slider-selection {
	background: #bbbbbb;
}

.slider .slider-handle {
	background: #444444;
}



.results-shortlist-container {
	margin-bottom: 12px;
	margin-top: -20px;
}

	.results-shortlist-container #fron_search_menu_ul {
		display: flex;
		flex-direction: row;
	}
	
		.results-shortlist-container #fron_search_menu_ul > li {
			width: auto;
		}
	
		.results-shortlist-container #fron_search_menu_ul > li:not(:first-child) {
			border-left: 1px solid #ccc;
			margin-left: 15px;
			margin-top: 0;
			padding-left: 15px;
		}

#search-result-count {
	font-size: 14px;
	font-weight: bold;
}
#search-result-count.has-results {
	margin: 10px 0 15px 0;
}

#search_container .text-center h5 {
	margin-top: 30px;
}

.uses-extended-search .section-top + #search-results-container > #search-result-count.has-results {
	margin-top: -15px;
}

#search-results-container.map-enabled #search-result-count {
	left: 0;
	margin-top: 0;
	position: absolute;
	top: 0;
}

#search-results-container.map-enabled #search_container {
	padding-top: 36px;
}

.uses-extended-search #search-results-container.map-enabled #search_container {
	padding-top: 21px;
}



.aps-search-form {
	margin-bottom: 30px;
}

.aps-search-row {
	display: flex;
}

	.aps-search-row .search-query {
		flex: 4;
	}

	.aps-search-row .location-selection {
		display: flex;
		flex: 3;
	}
	
		.aps-search-row .search-query.input-wrapper.icon-before::before {
			font-size: 14px;
			left: 15px;
			margin-top: 5px;
			z-index: 20;
		}
	
		.aps-search-row .search-query.input-wrapper input {
			padding-left: 40px;
		}
	
		.search-near {
			flex: 7;
			position: relative;
		}
		
	
		.search-near input {
			border-left: none;
			border-right: none;
			padding-right: 60px;
		}
		
		.search-near button {
			background: none;
			border: none;
			line-height: 38px;
			opacity: 0.5;
			padding-top: 16px;
			position: absolute;
			right: 0;
			top: 0;
			transition: opacity 0.2s ease-in;
			width: 48px;
		}
		
		.search-near button:hover {
			opacity: 1;
		}
		
		.search-within {
			flex: 3;
		}
		
		.search-within select {
			border-color: #ebebeb;
			border-radius: 0;
			height: 56px;
		}
		
		
	
	.aps-search-row .filter-container:not(.flyout-filter-container) {
		padding-top: 27px;
	}
	
		.aps-search-row .filter-container:not(.flyout-filter-container) .floatup-label {
			left: 0;
		}
	
	.rate-selection {
		flex: 2;
		padding-left: 9px;
		padding-right: 39px;
		max-width: 360px;
	}
	
		.rate-selection .slider.slider-horizontal {
			width: 100%;
		}
	
	.purpose-selection {
		display: flex;
		flex: 3;
		padding-right: 30px;
	}
		
		.purpose-selection label {
			font: 400 13px/1.5 "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
			padding: 6px 20px 6px 0;
		}
	
	.map-view-toggle {
		flex: 1;
		text-align: right;
	}
	
		.map-view-toggle .switch-container {
			display: inline-block;
		}
	
	.card-text-block {
		display: flex;
	}
	
		.card-text-block > .card-text {
			flex: 1;
		}
	
		.card-text-block > .view-map {
			cursor: pointer;
			display: none;
			font: 400 11px/1.5 "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
			padding-left: 20px;
		}
	
			.card-text-block > .view-map .fa {
				margin-right: 6px;
			}



[data-render-as="slider"] {
	visibility: hidden;
}



.floatup-container {
	display: block;
	position: relative;
}

	.floatup-container .floatup-label {
		font-size: 11px;
		left: 12px;
		position: absolute;
		top: 8px;
	}

	.floatup-container input[type="text"],
	.floatup-container select {
		font: 400 13px/1.5 "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
		padding-top: 22px;
		width: 100%;
	}
	


.flyout-filter-container {
	max-width: 270px;
}

.filter-flyout {
	border: 1px solid #ebebeb;
	font: 400 13px/1.5 "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
	height: 56px;
	padding: 22px 40px 6px 12px;
	width: 100%;
}

	.filter-flyout.active .flyout-wrapper,
	.filter-flyout:active .flyout-wrapper,
	.filter-flyout:hover .flyout-wrapper {
		opacity: 1;
		visibility: visible;
	}

	.filter-flyout .floatup-value {
		line-height: 26px;
	}

	.filter-flyout .fa-chevron-down {
		position: absolute;
		right: 12px;
		top: 50%;
		transform: translateY(-50%);
	}
	
		.filter-flyout .flyout::before {
			bottom: 100%;
			border-bottom: 7px solid #ffffff;
			border-left: 7px solid transparent;
			border-right: 7px solid transparent;
			content: "";
			display: block;
			height: 0;
			left: 30px;
			position: absolute;
			width: 0; 
		}
		
		.filter-flyout .flyout-wrapper {
			left: -10px;
			max-width: 500px;
			min-width: 400px;
			opacity: 0;
			padding: 6px 0 0 0;
			top: 100%;
			transition: opacity 0.2s ease-in;
			position: absolute;
			visibility: hidden;
			width: 100%;
			z-index: 1000;
		}
		
			.filter-flyout .flyout {
				background: #ffffff;
				box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
				display: flex;
				flex-wrap: wrap;
				padding: 12px 15px;
				position: relative;
				transition: opacity 0.2s ease-in;
				width: 100%;
			}
		
				.filter-flyout .flyout label {
					cursor: pointer;
					margin: 0;
					width: 50%;
				}


.switch {
	color: #666666;
	font-size: 16px;
	position: relative;
}

	.switch input {
		background: none;
		cursor: pointer;
		height: 20px;
		left: 0;
		opacity: 0;
		overflow: hidden;
		position: absolute;
		width: 40px;
		padding: 0;
		z-index: 100;
	}
	
		.switch input + label {
			display: flex;
			line-height: 20px;
			
			border-radius: 20px;
			position: relative;
			min-width: 40px;
			cursor: pointer;
			outline: none;
			user-select: none;
			vertical-align: middle;
		}
		
			.switch input + label:before {
				transition: all 0.2s;
				background-color: #dee2e6;
				border-radius: 20px;
				content: '';
				display: inline-block;
				height: 20px;
				margin-right: 9px;
				vertical-align: top;
				width: 40px;
			}
			
			.switch input + label > span {
				flex: 1;
				font: 400 13px/1.5 "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
				line-height: 20px;
				padding: 0;
			}
			
			.switch input + label:after {
				content: '';
				position: absolute;
				top: 0;
				left: 0;
				width: 40px;
				bottom: 0;
				display: block;
				
				border-radius: 20px;
				top: 2px;
				left: 2px;
				width: 16px;
				height: 16px;
				background-color: #ffffff;
				transition: 0.2s all;
			}
	
		.switch input:checked + label::before {
			background-color: #444444;
		}
	
		.switch input:checked + label::after {
			margin-left: 20px;
		}
	
		.switch input:focus + label::before {
			outline: none;
			box-shadow: 0 0 0 .2rem rgba(#08d, 0.25);
		}
	
	.switch + .switch-label {
		margin-left: 1rem;
	}



.listing-pagination-container {
	width: 100%;
}

.listing-pagination {
	text-align: center;
}

.listing-pagination > li {
	display: inline-block;
	margin: 10px 10px;
}

.listing-pagination > li > span {
	cursor: pointer;
	display: block;
	line-height: 40px;
	text-align: center;
	width: 40px;
}

.listing-pagination > li > span.circled {
	border-radius: 30px;
}

.listing-pagination > li > span:not(.disabled):not(.current):hover {
	background: #d7efe1;
}

.listing-pagination > li > span.current {
	background: #B0D0BD;
	cursor: default;
}

.listing-pagination > li > span.disabled {
	cursor: default;
	opacity: 0.3;
}

.gm-style .gm-style-iw-c {
	max-width: 320px !important;
	padding: 0;
}

	.gm-style .gm-style-iw-c .gm-style-iw-d {
		overflow: hidden !important;
	}

	.gm-style .gm-style-iw-c a {
		display: block;
	}

	.gm-style .gm-style-iw-c .iw-image {
	}

		.gm-style .gm-style-iw-c .iw-image img {
			display: block;
			width: 100%;
		}

	.gm-style .gm-style-iw-c .iw-info {
		padding: 12px 15px 20px 15px;
	}
	
		.gm-style .gm-style-iw-c .iw-info .iw-name {
			color: #222222;
			font-size: 18px;
			margin-bottom: 3px;
		}
	
		.gm-style .gm-style-iw-c .iw-info .iw-text {
			color: #222222;
			font-size: 14px;
		}


#search_pagination {
	margin-top: 20px;
}


#search-results-container {
	position: relative;
}

#search-results-container.map-enabled {
	display: flex;
}

	#search-results-container .search-results-map {
		max-height: 0;
		opacity: 0;
		position: absolute;
		padding-left: 0;
		padding-right: 0;
	}
	
		#search-results-container .search-results-map .map-mobile-header {
			display: none;
		}

	#search-results-container.map-enabled .search-results-map {
		max-height: 10000px;
		opacity: 1;
		position: static;
		width: 65%
	}
	
		#search-results-container.map-enabled .search-results-map #results-map {
			height: 70vh;
			position: relative;
			visibility: visible;
			width: 100%;
		}

	#search-results-container.map-enabled #search_container {
		display: block;
		margin-left: 0;
		margin-right: 0;
		padding-right: 20px;
		width: 35%;
	}
		
		#search-results-container.map-enabled #search_container .card {
			display: block;
			margin-left: 0;
			margin-right: 0;
			max-width: none;
			width: 100%;
		}
		
			#search-results-container.map-enabled #search_container .card .card-img-wrapper {
				max-width: 336px;
				width: 100%;
			}

	#search-results-container #search_container {
		/*transition: all 0.3s ease-in;*/
		flex: 1;
	}

	#search-results-container #search_container .card {
		width: 33.3%;
	}

	#search-results-container .search-results-map {
		overflow: hidden;
		padding: 0 0 0 15px;
		transition: opacity 0.3s ease-in;
		width: 100%;
	}

		#search-results-container .search-results-map #results-map {
			height: 0;
			position: absolute;
			right: 0;
			visibility: hidden;
			width: 60%;
		}
		
.aps-section-search .section-top {
	display: block;
}
	
	.aps-section-search .section-top #fron_search_menu_ul {
		justify-content: right;
	}





.top-bar .aps-search-row {
	left: 262px;
	position: fixed;
	top: 56px;
}

	.top-bar .top-search-bar > .input-wrapper {
		flex: 4;
	}

	.top-bar .top-search-bar > .location-selection {
		display: flex;
		flex: 3;
	}
	
	.top-bar .floatup-container {
		display: block;
		position: relative;
	}
	
		.top-bar .floatup-container select.form-control {
			appearance: auto;
		}
	
		.top-bar .floatup-container .floatup-label {
			font-size: 11px;
			left: 12px;
			margin: 0;
			position: absolute;
			top: 13px;
		}
	
		.top-bar .floatup-container input[type="text"],
		.top-bar .floatup-container select {
			font: 400 13px/1.5 "SF Pro Text", "Helvetica Neue", Arial, sans-serif;
			height: auto;
			padding-bottom: 10px;
			padding-top: 32px;
			width: 100%;
		}
		
		.top-bar .top-user-nav {
			width: 190px;
		}
		
		.top-bar.extended {
		}
		
		.top-bar input[data-render-as="slider"] {
			height; auto !important;
			padding: 0 !important;
		}
		
		.top-bar > .aps-search-row {
			background: #ffffff;
			border-top: 1px solid #ebebeb;
			box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
			padding: 0 20px;
			width: calc(100% - 262px);
		}
		
			.top-bar > .aps-search-row .filter-flyout {
				border: none;
			}
		
			.top-bar > .aps-search-row .map-view-toggle {
				padding-top: 20px;
			}
	
		.uses-extended-search #search-results-container.map-enabled .search-results-map {
			height: 70vh;
			overflow: visible;
		}
		
		.uses-extended-search #search-results-container.map-enabled + #search_pagination {
			width: 35%;
		}

			.uses-extended-search #search-results-container.map-enabled .search-results-map #results-map {
				height: calc(100vh - 112px);
				/*left: 50px;*/
				margin: 0 -50px 0 0 ;
				width: auto;
			}

.uses-extended-search {
	padding-top: 56px;
}


.aps-edit-profile-form .input-wrapper .tooltip {
	background: #f2dede;
	border: 1px solid #ebccd1;
	border-radius: 6px;
	color: #a94442;
	margin-top: 6px;
	opacity: 1;
	padding: 6px 9px;
	top: 100%;
	/*position: relative;*/
}

.aps-edit-profile-form .input-wrapper .tooltip:before {
	bottom: 100%;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #f2dede;
	content: "";
	height: 0;
	left: 20px;
	position: absolute;
}

.message {
	background: #f2dede;
	border: 1px solid #ebccd1;
	border-radius: 6px;
	color: #a94442;
	margin: 0;
	opacity: 1;
	padding: 9px 15px;
	position: relative;
}

.message.warning {
	background: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}

.message p {
	margin: 0;
}



/**
 * Account Search Responsive
 */
@media (max-width : 1199px)
{
	.top-bar:not(.side-nav-showing) .aps-search-row {
		left: 0;
		width: 100%;
	}
}

@media (min-width : 220px) and (max-width : 767px)
{

	.uses-extended-search .section-top + #search-results-container > #search-result-count.has-results {
		padding-bottom: 15px;
	}

	.top-search-bar {
		width: 100% !important;
	}
	
		.top-bar .floatup-container {
			margin: 0 !important;
		}
		
		.top-bar > .aps-search-row {
			display: none;
		}
		
		.top-bar > .top-search-bar {
			display: block;
		}
			
			.top-bar > .top-search-bar > .input-wrapper {
				padding: 10px 0;
			}
		
			.top-bar > .top-search-bar .location-selection {
				border-bottom: 1px solid #ebebeb;
				border-top: 1px solid #ebebeb;
				width: 100%;
			}

		.top-bar .floatup-container input[type="text"],
		.top-bar .floatup-container select {
			padding-bottom: 8px;
			padding-top: 28px;
		}
}



/* @media MobilePortrait + MobileLandscape */
@media (min-width : 220px) and (max-width : 767px)
{
	.aps-search-row {
		flex-wrap: wrap;
	}
	
	.aps-search-row .search-query {
		flex: none;
		width: 100%;
	}
		.search-near input {
			border-left: 1px solid #ebebeb;
		}
		
		.map-view-toggle {
			display: none;
		}
		
		.rate-selection {
			flex: none;
			max-width: none;
			padding-left: 18px;
			padding-right: 18px;
			padding-bottom: 30px;
			width: 100%;
		}
		
		.purpose-selection {
			display: flex;
			flex: 3;
			padding-right: 30px;
		}
		
		#search-results-container {
			display: block;
		}
			
			#search-results-container .card-deck {
				display: block;
			}
				
				#search-results-container #search_container .card {
					width: 100%;
				}
			
			#search-results-container .search-results-map,
			#search-results-container.map-enabled .search-results-map {
				height: 0;
				padding: 50px 0 0 0;
				position: fixed;
				right: -100%;
				top: 0;
				width: 100%;
				z-index: 2000;
			}
			
			#search-results-container.map-enabled .search-results-map {
				height: 100%;
			}
			
			#search-results-container.map-enabled .search-results-map {
				right: 0;
			}
			
				#search-results-container .search-results-map .map-mobile-header {
					background: #ffffff;
					display: block;
					left: 0;
					line-height: 24px;
					padding: 13px 15px;
					position: absolute;
					top: 0;
					width: 100%;
				}
			
					#search-results-container .search-results-map .map-mobile-header .close-map {
						background: #666666;
						border-radius: 30px;
						color: #ffffff;
						height: 30px;
						line-height: 28px;
						padding-top: 2px;
						position: absolute;
						right: 15px;
						text-align: center;
						top: 50%;
						transform: translateY(-50%);
						width: 30px;
					}
			
				#search-results-container .search-results-map #results-map {
					height: 100%;
					transform: translateY(0) !important;
				}
		
		#search-results-container.map-enabled #search_container {
			padding-right: 0;
			width: 100%;
		}
					
					#search-results-container.map-enabled #search_container .card .card-img-wrapper {
						max-width: none;
					}
			
	.filter-flyout .flyout-wrapper {
		min-width: 94vw;
	}
	
	.card-text-block > .view-map {
		display: block;
	}
	
	/*search-results-map*/
		
}



/* @media Tablet */
@media (min-width : 768px) and (max-width : 1023px)
{
	#search-results-container #search_container {
		/*display: block;*/
		width: calc(100% + 30px);
	}
	
	#search-results-container #search_container .card {
		flex: none;
		margin: 0;
		padding: 15px;
		width: 50%;
	}
}
